/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 5.2.1.1776422476
Updated: 2026-04-17 11:41:16

*/

/*Single ad post (PPC page) CSS starts here*/
.single-ad #left-area {
    width: 100%;
}
.single-ad #main-content .container {
    width: 100%;
    max-width: 100%;
    padding-top: 0px !important;
}
.single-ad #left-area {
    width: 100%;
    padding-right: 0!important;
    padding-bottom: 0!important;
}
.single-ad .et_pb_post {
    margin-bottom: 0 !important;
}
.single-ad header.et-l.et-l--header {
    overflow: auto;
}
.single-ad #sidebar, .single-ad .et_post_meta_wrapper, .single-ad #main-content .container:before {
    display: none;
}
.single-ad .pa-fullscreen-menu .mobile_nav .mobile_menu_bar:before{
display: inherit;
}
.single-ad .pa-fullscreen-menu .mobile_nav .mobile_menu_bar:after{
margin-top: 8px;
}
.single-ad header.et-l.et-l--header {
    overflow: auto;
}
/*Single ad post (PPC page) CSS ends here*/


/*Single Skin Treatment Page CSS starts here*/
.single-skin_treatment #left-area {
    width: 100%;
}
.single-skin_treatment #main-content .container {
    width: 100%;
    max-width: 100%;
    padding-top: 0px !important;
}
.single-skin_treatment #left-area {
    width: 100%;
    padding-right: 0!important;
    padding-bottom: 0!important;
}
.single-skin_treatment .et_pb_post {
    margin-bottom: 0 !important;
}
.single-skin_treatment header.et-l.et-l--header {
    overflow: auto;
}
.single-skin_treatment #sidebar, .single-skin_treatment .et_post_meta_wrapper, .single-skin_treatment #main-content .container:before {
    display: none;
}
.single-skin_treatment .pa-fullscreen-menu .mobile_nav .mobile_menu_bar:before{
display: inherit;
}
.single-skin_treatment .pa-fullscreen-menu .mobile_nav .mobile_menu_bar:after{
margin-top: 8px;
}
.single-skin_treatment header.et-l.et-l--header {
    overflow: auto;
}
/*Single Skin Treatment Page CSS ends here*/